.banner-button {
    width: 12.5rem;
    height: 3.75rem;
    background: #005cff;
    border-radius: 1.875rem;
    border: 0.0625rem solid #005cff;
    font-size: 1.75rem;
    color: #fff;
    margin-left: calc(50% - 6.25rem);
    margin-top: 29.75rem;
    cursor: pointer;
}

/* 介绍 */
.video-left-font {
    float: left;
}

.video-color-font {
    float: left;
    color: #005cff;
}

.video-mian {
    margin-top: 2.5rem !important;
    margin-bottom: 3.75rem !important;
}

/* 代理 */
.agent-img1 {
    background: url("/website/cn/assets/img/partner/uav/plan-pic01.png");
}

.agent-img2 {
    background: url("/website/cn/assets/img/partner/uav/plan-pic02.png");
}

.agent-img3 {
    background: url("/website/cn/assets/img/partner/uav/plan-pic03.png");
}

.agent-img4 {
    background: url("/website/cn/assets/img/partner/uav/plan-pic04.png");
}

.agent-img1:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-pic01.png");
}

.agent-img2:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-pic02.png");
}

.agent-img3:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-pic03.png");
}

.agent-img4:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-pic04.png");
}

.agent-card-box {
    margin-top: 5rem;
    text-align: center;
    width: 18.4375rem;
	height: 37.75rem;
}

.agent-card-title {
    font-size: 1.5rem;
    color: #00102d;
    padding-top: 19.5625rem;
}

.agent-card-content {
    font-size: 1rem;
    color: #00102d;
    padding-left: 2.75rem;
    padding-right: 2.75rem;
    padding-top: 2.5rem;
}

/* 应用 */
.use {
    margin-top: 3rem;
}

.use-img1 {
    background: url("/website/cn/assets/img/partner/uav/plan-img01.png") center center no-repeat;
}

.use-img2 {
    background: url("/website/cn/assets/img/partner/uav/plan-img02.png") center center no-repeat;
}

.use-img3 {
    background: url("/website/cn/assets/img/partner/uav/plan-img03.png") center center no-repeat;
}

.use-img4 {
    background: url("/website/cn/assets/img/partner/uav/plan-img04.png") center center no-repeat;
}

.use-img5 {
    background: url("/website/cn/assets/img/partner/uav/plan-img05.png") center center no-repeat;
}

.use-img6 {
    background: url("/website/cn/assets/img/partner/uav/plan-img06.png") center center no-repeat;
}

.use-img7 {
    background: url("/website/cn/assets/img/partner/uav/plan-img07.png") center center no-repeat;
}

.use-img8 {
    background: url("/website/cn/assets/img/partner/uav/plan-img08.png") center center no-repeat;
}

.use-img1:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-img01.png") center center no-repeat;
}

.use-img2:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-img02.png") center center no-repeat;
}

.use-img3:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-img03.png") center center no-repeat;
}

.use-img4:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-img04.png") center center no-repeat;
}

.use-img5:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-img05.png") center center no-repeat;
}

.use-img6:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-img06.png") center center no-repeat;
}

.use-img7:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-img07.png") center center no-repeat;
}

.use-img8:hover {
    background: url("/website/cn/assets/img/partner/uav/plan-check-img08.png") center center no-repeat;
}

.use-card {
    max-height: 20.625rem;
    margin-top: 20px;
}

.use-title {
    text-align: center;
    font-size: 3.125rem;
    padding-bottom: 5.625rem;
}

.card-img-font {
    font-size: 2rem;
    color: #fff;
    letter-spacing: 3px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    padding-top: 15.875rem;
    padding-left: 1.875rem;
}

/* 展示 */
.show-img1 {
    background: url("/website/cn/assets/img/partner/uav/show-pic01.png") center center no-repeat;
}

.show {
    text-align: center;
}

.show-card {
    margin-left: 3rem;
    height: 18.75rem;
    width: 18.4375rem;
}

.show-card-2 {
    margin-top: 1.25rem;
    height: 18.75rem;
}

.show-title {
    font-size: 1.5rem;
    color: #fff;
    padding-top: 5.625rem;
}

.show-content {
    font-size: 1.375rem;
    color: #fff;
    padding-top: 1.875rem;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
}

.join {
    padding-top: 6.25rem;
}

/* 加盟 */
.join-img {
    background: url("/website/cn/assets/img/partner/uav/join-bg.png") center center no-repeat;
}

.join-main {
    height: 46.75rem;
}

.join-up-left {
    text-align: left;
}

.join-up-right {
    text-align: right;
    font-weight: 1.25rem;
}

.join-down-left {
    padding-top: 29rem;
}

.join-down-right {
    text-align: right;
    padding-top: 29rem;
}

.join-button-title {
    font-size: 1.5625rem;
}

.join-content {
    padding-top: 0.625rem;
}

/* 合作流程 */

.procedure-card {
    text-align: center;
}

.procedure-title {
    font-size: 3.125rem;
    color: #333333;
    text-align: center;
    padding-top: 7.5rem;
}

.procedure-font {
    font-size: 1.5rem;
    font-weight: bold;
    padding-top: 8.9375rem;
    color: #000000;
    width: 15.5rem;
    height: 15.5rem;
    display: flex;
    justify-content: center;
    margin-top: 5rem;
}

.procedure-arrow1 {
    background: url("/website/cn/assets/img/partner/uav/procedure-arrow1.png") center center no-repeat;
}

.procedure-arrow2 {
    background: url("/website/cn/assets/img/partner/uav/procedure-arrow2.png") center center no-repeat;
}

.procedure-img1 {
    background: url("/website/cn/assets/img/partner/uav/procedure-pic01.png") center center no-repeat;
}

.procedure-img2 {
    background: url("/website/cn/assets/img/partner/uav/procedure-pic02.png") center center no-repeat;
}

.procedure-img3 {
    background: url("/website/cn/assets/img/partner/uav/procedure-pic03.png") center center no-repeat;
}

.procedure-img4 {
    background: url("/website/cn/assets/img/partner/uav/procedure-pic04.png") center center no-repeat;
}

.procedure-img5 {
    background: url("/website/cn/assets/img/partner/uav/procedure-pic05.png") center center no-repeat;
}

/* 加入 */
.join-button {
    font-size: 1.25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #005cff;
    color: #fff;
    width: 8rem;
    height: 3.125rem;
    border-radius: 1.5625rem;
    border: 1px solid #005cff;
    cursor: pointer;
    margin-left: 1.25rem;
}

/* 自定义等分各分辨率适应 */
/* pc */
@media (min-width: 992px) {
    .col-lg-agent {
        flex: 0 0 auto;
        width: 25%;
        float: left;
    }

    .col-lg-procedure {
        flex: 0 0 auto;
        width: 20%;
        float: left;
    }

    .join-bottom {
        height: 6.25rem;
        font-size: 1.625rem;
        color: #005cff;
        display: flex;
        justify-content: center;
        align-items: center;
        background: rgba(0, 92, 255, 0.1);
    }

    .procedure-main {
        height: 23.75rem;
    }

    .banner-img {
        background: url("/website/cn/assets/img/partner/uav/uav-banner.png") center center no-repeat;
    }

    .uav-banner {
        text-align: center;
        min-height: 56.25rem;
    }

    .banner-title {
        font-size: 4.375rem;
        color: #00102d;
        letter-spacing: 0.25rem;
        padding-top: 2.5rem;
    }

    .banner-title-sm {
        font-size: 2.5rem;
        color: #00102d;
        letter-spacing: 0.0625rem;
        padding-top: 0.625rem;
    }

    .recommend-title {
        font-size: 2.75rem;
        padding-top: 5.25rem;
        text-align: center;
        color: #00102d;
    }

    .recommend-font {
        font-size: 1.25rem;
        padding-top: 5rem;
        text-indent: 2rem;
    }

    .video-font {
        font-size: 1.25rem;
        color: #00102d;
        padding-top: 3.75rem;
    }

    .uav-bg {
        background: url("/website/cn/assets/img/partner/uav/uav-bg.png") center center no-repeat;
    }

    .video-font-point {
        width: 0.375rem;
        height: 0.375rem;
        background: #00102d;
        float: left;
        margin-top: 1.25rem;
        margin-right: 1.25rem;
        margin-left: 2rem;
    }

    .video-font-sm {
        font-size: 1rem;
        color: #4768A3;
        padding-left: 3.625rem;
    }
	.agent-card{
		height: 61rem ;
	}
	.use{
		height: 49rem ;
	}
}

@media (max-width: 1400px) {
    .col-lg-agent {
        flex: 0 0 auto;
        width: 49%;
        float: left;
        margin-right: 1%;
		display: flex;
		justify-content: center;
    }

    .col-lg-procedure {
        width: 33%;
        float: left;
        flex: 0 0 auto;
        display: flex;
        justify-content: center;
    }
	.agent-card{
		height: 104rem ;
	}
	.use{
		height: 91rem ;
	}
}

@media (max-width: 1200px) {
    .col-lg-agent {
        flex: 0 0 auto;
        width: 49%;
        float: left;
        display: flex;
        justify-content: center;
    }
	.agent-card{
		height: 104rem ;
	}
	.use{
		height: 91rem ;
	}
}

/* phone */
@media (max-width: 992px) {
    .uav-banner {
        text-align: center;
        min-height: 25rem;
    }

    .banner-img {
        background: url("/website/cn/assets/img/partner/uav/uav-banner-phone.png") center center no-repeat;
    }

    .col-lg-agent {
        flex: 0 0 auto;
        float: left;
        width: 49%;
    }

    .procedure-main{
        min-height: 63rem;

    }

    .col-lg-procedure {
        flex: 0 0 auto;
        width: 49%;
        display: flex;
        justify-content: center;
    }

    .col-lg-procedure {
        flex: 0 0 auto;
        width: 49%;
        display: flex;
        justify-content: center;
        float: left;
    }

    .join-bottom {
        display: none;
    }

    .banner-title {
        font-size: 2.5rem;
        color: #00102d;
        letter-spacing: 0.25rem;
        padding-top: 2.5rem;
    }

    .banner-title-sm {
        font-size: 1rem;
        color: #00102d;
        letter-spacing: 0.0625rem;
        padding-top: 0.625rem;
    }

    .recommend-title {
        font-size: 1.75rem;
        padding-top: 3rem;
        text-align: center;
        color: #00102d;
    }

    .recommend-font {
        text-align: center;
        font-size: 1rem;
        padding-top: 2rem;
    }

    .video-font {
        font-size: 1rem;
        color: #00102d;
        padding-top: 2rem;
    }

    .video-font-point {
        width: 0.375rem;
        height: 0.375rem;
        background: #00102d;
        float: left;
        margin-top: 0.75rem;
        margin-right: 1rem;
        /* margin-left: 2rem; */
    }

    .video-font-sm {
        font-size: 0.6rem;
        color: #4768A3;
        padding-left: 1.5rem;
    }
	.agent-card{
		height: 97rem ;
	}
	.use{
		height: 91rem;
	}
}

@media (max-width: 768px) {
	.use{
		height: 91rem;
	}
}
@media (max-width: 576px) {
    .col-lg-agent {
        flex: 0 0 auto;
        float: left;
        width: 100%;
    }

    .agent-card-content {
        padding-left: 19%;
        padding-right: 19%;
    }

    .card-img-font {
        padding-left: 19%;
    }

    .col-lg-procedure {
        flex: 0 0 auto;
        width: 100%;
        display: flex;
        justify-content: center;
    }
	.agent-card{
		height: 186rem ;
	}
	.use{
		height: 182rem ;
	}
	.procedure{
		height: 118rem;
	}
}

.join_show {
    width: 60.375rem;
    height: 31.25rem;
    background: #FFFFFF;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
    border-radius: 0.25rem;
    position: fixed;
    left: calc(50% - 483px);
    top: calc(50% - 290px);
    z-index: 9;
    /* display: none; */
}

.join-title {
    font-size: 1rem;
    color: #333333;
    display: flex;
    align-items: center;
    height: 3.4375rem;
    padding-left: 1.5rem;
}

.join-title img {
    width: 0.6875rem;
    height: 0.6875rem;
    margin-left: 80%;
}

.join-line {
    width: 60.375rem;
    height: 1px;
    background: #EEEEEE;
}

.join-p {
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
    font-size: 0.875rem;
    color: #2469F1;
}

.join-table {
    width: 100%;
    height: 12.5rem;
    margin-bottom: 2rem;
}

.red-point {
    color: red;
    padding-right: 0.3125rem;
    margin-left: -0.8125rem;
}

.join-table input {
    width: 20rem;
    background: #fff;
    border-radius: 0.1875rem;
    border: 1px solid;
}

.join-table select {
    width: 20rem;
    background: #fff;
    border-radius: 0.1875rem;
    border: 1px solid;
}

.join-table input:focus {
    outline: 3px solid red;
}

.tab-font {
    padding-left: 3rem;
}

.uav-join-button {
    width: 100%;
    text-align: center;
    height: 5rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dis-btn {
    width: 3.75rem;
    height: 2rem;
    float: left;
    border: 1px solid #EEEEEE;
    margin-right: 1.25rem;
    cursor: pointer;
    border-radius: 0.1875rem;
    border-radius: 0.25rem;
}

.sub-btn {
    width: 3.75rem;
    height: 2rem;
    color: #fff;
    background-color: #005CFF;
    cursor: pointer;
    border-radius: 0.25rem;
}

.diglop_box {
    display: none;
    position: fixed;
    width: 350px;
    height: 60px;
    text-align: center;
    color: darkgrey;
    background: rgba(247, 248, 250, 1);
    left: 40%;
    top: 10%;
    border-radius: 20px;
    font-size: 42px;
    z-index: 99;
}

.join_show input:focus {
    outline: 1px solid rgba(47, 121, 237, 0.20);
}

.join_show select:focus {
    outline: 1px solid rgba(47, 121, 237, 0.20);
}

.lb-empty {
    color: red;
}

.tb-input {
    width: 20rem !important;
    height: 2.125rem;
    background: #FFFFFF;
    border-radius: 3px;
    border: 1px solid #DCE4EB;
    border-radius: 0.375rem;
    padding: 0.375rem 0.75rem;
}

.tb-input-pl {
    padding-left: 1.25rem;
}

.tb-title {
    float: left;
    width: 22%;
    text-align: right;
}

.tb-row {
    height: 4.375rem;
}

.valid-text {
    padding-left: 8rem;
}
